[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faVirtual (platform)

Virtual file attribute

## Declaration

Source position: filutilh.inc line 144

`const faVirtual = $00010000;`

## Description

faVirtual can be returned by FindFirst or FindNext to indicate that a returned file is virtual (on file systems that support this).

## See also

faDirectory |  | File is a directory
faArchive |  | Archive bit is set
faHidden |  | Hidden file.
faCompressed |  | Compressed file attribute
faVirtual |  | Virtual file attribute
faEncrypted |  | Encrypted file attribute
faNormal |  | Normal file attribute
FindFirst |  | Start a file search and return a findhandle
FindNext |  | Find the next entry in a findhandle.